"OVERLIMIT1"	= "Numero di Licenze Superato";
"OVERLIMIT3"	= " Smetti ";
"LICENSE"	= "Nuova Licenza";
"DEMO"	= "Dimostrazione";
"OVERLIMIT2"	= "Hai superato il numero concesso di utenti simultanei per il numero di licenze installate, attualmente pari a %d. Puoi inserire una nuova Licenza, continuare in modalità dimostrativa, o rilanciare.\n\nSe già avete autorizzato 'TimeEqualsMoney' e che pensi che non dovrte ottenere questo pannello, scatto 'Rilanciare'!";

"QUIT"	= "Rilanciare";
"No network connection" = "Nessun conessione al rete";
"Try again later when your computer is connected to the Internet." = "Prova di nuovo quando il tuo computer È conesso al'Internet.";
"Your Software is up-to-date" = "Il tuo software È aggionato";
"You have the most recent version of %@." = "Hai la versione pi˙ recente di %@.";
"A New Version is Available" = "Una versione nuova È disponibile";
"A new version of %@ is available (version %@). Would you like to download the new version now?" = "Una versione di %@ È disponibile (versione %@). Vorresti scarricare la versione nuova adesso?";


"Cancel" = "Cancella";

"TrialLicenseWelcome" = "Acquisto Licenza per Prova Gratuita";

"TrialLicenseRequest" = "Le applicazioni Stone Studio richiederanno e installaranno una licenza Professionale di prova gratuita per te. Questo sarà fatto con un collegamento al nostro server, che creerà un licenza individuale per te.\n\nRispettiamo la tua privacy. I soli dati trasmessi al server sono la licenza, il numero di versione del applicazione e l'indirizzo rete del computer. Queste informazioni sono neccessarie in ogni caso per la creazione della licenza di prova. Nessuna informazione personale, come il nome del utente o indirizzo di email, sará trasmessa al server.\n\nVuoi procedere e richiede una licenza di prova gratuita, e non-trasferribile?\n\n** NOTE: Una connessione attiva a Internet é neccessaria per questa operazione.";

"TrialLicenseRequestYes" = "Richiedi Licenza";

"TrialLicenseSuccess" = "Licenza di Prova Installata con Successo";

"TrialLicenseSuccess2" = "Una licenza di prova é stata installata con successo. Questa licenza non funzionerá su altri computer tranne il tuo. Scadrá il %@.%@";

"TrialLicenseSuccessNoWrite" = "Installazione della Licenza di Prova Falita";

"TrialLicenseSuccessNoWrite2" = "Una licenza di prova é stato ottenuta con successo dal nostro server. Peró, non é stata salvata sul disco. Questo é un errore imprevisto; per favore contattare Stone Design a info@stone.com per il supporto.";

"TrialLicenseSuccess2-" = "\n\nDevi uscire e riavviare questa applicazione in modo da poter far funzionare tutte le caratteristiche di questa applicazione.";

"TrialLicenseSuccess2+" = "\n\nTutte le Caratteristiche sono state abilitate. Divertiti!";

"TrialLicenseError" = "Errore Licenza di Prova";

"TrialConnectionFailed" = "La onnessione al server delle licenze non può essere stabilita. É possibile che il server non sia temporaneamente disponibile. Per favore verifica la tua connessione a internet e prova di nuovo.\n\nSe persiste il problema, per favore, manda la tua richiesta via e-mail a info@stone.com.";

"TrialConnectionBadResponse" = "La connessione al server delle licenze é stata stabilita ma ha fornito una risposta non-valido. Forse é temporaneamente spento per manutenzione. Per favore prova di nuovo.\n\nSe persiste il problema, per favore, manda la tua richiesta via e-mail a info@stone.com.";

"TrialConnectionYouDidAlreadyBad" = "Secondo i nostri dati, hai gia richiesto una versione di prova per quest'applicazione. Puoi richiedere una licenza di prova gratuita solo una volta. Il tuo periodo di prova scadeva il %@.\n\nSe vuoi comprare questo software, visita www.stone.com";

"TrialConnectionYouDidAlreadyGood" = "Secondo i nostri dati, hai gia richiesto una versione di prova per quest'applicazione. Puoi richiedere una licenza di prova gratuita solo una volta.\n\nNel caso avessi perso la chiave di prova originale, l'abbiamo reinserita per te. Scadrá il %@.\n\nSe vuoi comprare Stone Studio, visita www.stone.com.";

"TrialHostUnknown" = "L'identitá unica del tuo computer non può essere stabilita e quindi il server non ha potuto emettere la licenza di prova. Per favore verifica di aver abilitato \"Built-in Ethernet\" e / o \"AirPort\" nelle Preferenze di Rete, e prova di nuovo. Se persiste il problema, per favore manda la tua richiesta via e-mail a info@stone.com per una licenza di prova.";

"TrialLicenseNetworkDown" = "Sembra che la tua connessione a internet non sta funzionando correttamente. Per favore verifica le tue impostazioni e verifica di essere connesso a internet, poi prova di nuovo.";

"VisitWeb" = "Visita Il Nostro Sito Web";

"EmailInfo" = "Mandaci un Email";

"Version" = "Versione";

"ProVersion" = "Professionale";

"BasicVersion" = "Base";

"Active" = "Attivo";

"Passive" = "Passivo";

"Offline" = "Off-Line";

"ServerRegVersion" = "Server Attivo";

"ServerUregVersion" = "Server Passivo";

"DEMO"	= "Demo";

"NODEMO"	= "(Demo Non É Possibile)";

"LICENSE"	= "Nuova / Licenza di Prova";

"OK"	= "  OK  ";
